<template>
  <div class="chapter" num="1">
    <!-- 封面 -->
    <div class="page-box mt-20" page="1" style="min-height: auto">
      <div v-if="showPageList.indexOf(1) > -1">
        <img class="img-0" alt="" src="../../assets/images/fengmian.png" />
      </div>
    </div>
    <!-- 扉页 -->
    <div class="page-box" page="2" style="min-height: auto">
      <div v-if="showPageList.indexOf(2) > -1">
        <img class="img-0" alt="" src="../../assets/images/feiye.png" />
      </div>
    </div>
    <!-- 介绍页面 -->
    <div class="page-box" page="3" style="min-height: auto">
      <div v-if="showPageList.indexOf(3) > -1">
        <img class="img-0" alt="" src="../../assets/images/cbxx.jpg" />
      </div>
    </div>
    <!-- 介绍页面 -->
    <div class="page-box" page="4">
      <div v-if="showPageList.indexOf(4) > -1">
        <div style="margin: 0 15%; padding: 10% 0">
          <div class="bk-bwh">
            <h1 id="a003" class="front">
              职业教育航空运输类专业“产教融合”新形态教材专家指导委员会
            </h1>
            <p class="center"></p>
            <p class="center"><span class="zt-ls1">主　任</span></p>
            <p class="block fz-14">
              魏全斌　四川西南航空职业学院 荣誉院长、研究员
            </p>
            <p class="block fz-14">
              　　　　四川泛美教育投资集团有限责任公司 董事长
            </p>
            <p class="center mt-20"><span class="zt-ls1">副主任</span></p>
            <p class="block fz-14">杨新湦　中国民航大学 副校长、教授</p>
            <p class="block fz-14">
              叶　耒　中国商用飞机有限责任公司四川分公司
              总经理助理、人力资源部部长
            </p>
            <p class="block fz-14">王海涛　成都航空有限公司 人力资源部总经理</p>
            <p class="center mt-20"><span class="zt-ls1">委　员</span></p>
            <p class="block fz-14">郭润夏　中国民航大学 教授</p>
            <p class="block fz-14">陈玉华　成都航空职业技术学院 教授</p>
            <p class="block fz-14">裴明学　四川西南航空职业学院 院长、研究员</p>
            <p class="block fz-14">
              龙　强　四川泛美教育投资集团有限责任公司 特聘专家
            </p>
            <p class="block fz-14">
              刘　桦　四川泛美教育投资集团有限责任公司 副总裁、特级教师
            </p>
            <p class="block fz-14">
              曾远志　四川泛美教育投资集团有限责任公司 副总裁
            </p>
          </div>
        </div>
      </div>
    </div>
    <div class="page-box" page="5">
      <div v-if="showPageList.indexOf(5) > -1">
        <div style="padding: 136px 10%">
          <div class="fl">
            <div class="fl fd-c" style="margin: 0 0 100px 0">
              <div class="topBorder"></div>
              <h1 id="a004" class="foreword">前言</h1>
              <div class="bottomBorder"></div>
            </div>
          </div>
          <p>
            党的二十大报告指出“推进职普融通、产教融合、科教融汇，优化职业教育类型定位”。我国进入新的发展阶段，产业升级和经济结构调整不断加快，各行各业对技术技能人才的需求越来越迫切，职业教育的重要地位和作用越来越凸显。面对新需求，职业教育需要不断深化改革创新，在高质量发展中由大变强。
          </p>
          <p>
            近年来，随着经济的发展和社会的进步，民航业得到空前发展。习近平总书记强调“为把我国建设成为航空强国而不懈奋斗”“为实现中华民族伟大复兴再立新功”。因此，一批办学理念先进、教学与实习实训设备精良、师资力量雄厚的航空运输类学校应运而生，为促进航空运输的发展做出了重要贡献。
          </p>
          <p>
            培养高素质的民航服务人才，离不开高质量的学校，也离不开高水平的教师，更离不开理念先进、内容丰富、形式新颖的精品教材。为此，我们组织全国行业职业教育教学指导委员会、职业教育教学研究机构的专家，民航企业的行家，以及具有丰富的专业教学与教材编写经验的优秀教师群策群力编写了本教材。
          </p>
          <p>
            本教材立足国内民航企业相关工作岗位对人才素质与能力的要求，针对民航专业学生职业生涯发展的需求编写。在内容上，本教材涵盖了民航服务的典型工作任务，体现了“贴近社会生活、贴近民航服务工作实际、贴近学生特点”和“与职业岗位群对接、与职业资格标准对接、与实际工作过程对接”的“三贴近”“三对接”的特点，注重学生职业核心能力的培养。在形式上，本教材按照“具体—抽象—实践”的逻辑顺序，设计了寻礼之问、礼在身边、触礼旁通等栏目，行文中图文并茂，突出了教材的实用性、实践性和实战性，并通过思政园地栏目突出教材的思想性、政治性。本教材可供职业院校航空运输类专业学生使用，也可作为航空运输类企业员工培训教材或参考资料。
          </p>
          <p>
            本教材在编写过程中，得到了成都航空客舱部、成都天府国际机场地面服务部、泛美星程航空服务（重庆）有限公司、广州白云国际机场地面服务部等民航企业和行业专家的指导与支持，在此一并表示衷心的感谢。
          </p>
        </div>
      </div>
    </div>
    <div class="page-box" page="6">
      <div v-if="showPageList.indexOf(6) > -1">
        <ul class="fl al-c jc-sb pad-t-55 pad-l-80 pad-r-80">
          <li class="header-left-Number">
               <span class="mr-10 pNum">2</span>
               <span><span class="span-box-title"></span>民航服务礼仪<span class="span-box-title"></span></span>
          </li>
          <li class="header-left-text">
            <img class="w80" src="../../assets/images/yemei01.png" alt="" />
          </li>
        </ul>
        <div class="bodystyle">
          <p>
            《民航服务礼仪》由李灵、魏全斌担任主编，陈秋雨、黄清豪、李林、丁洁琪担任副主编。此外，李灵、雷浚栏参加了模块一、模块二、模块三和拓展模块的编写，陈秋雨参加了模块一、模块二、模块三的编写，李静、丁洁琪参加了模块二的编写，刘家利参加了模块三的编写，王莉莉、李鑫、李静、丁洁琪参加了模块四的编写，黄清豪参加了拓展模块的编写。全书由李灵、顾妍雯统稿。
          </p>
          <p>
            由于编者水平限制，教材中难免有不足之处，敬请广大读者提出宝贵的意见，以便我们修订时加以完善。
          </p>
        </div>
      </div>
    </div>
  </div>
</template>
<script>
export default {
  name: "pageHeader",
  props: {
    showPageList: {
      type: Array,
    },
  },
  data() {
    return {};
  },
};
</script>

<style lang="less" scoped>
.box {
  max-width: 400px;
  margin: 0 auto;
}

.preface {
  height: 224px;
  background: linear-gradient(to right, #8fc58c, #fff);
}

.preface-text {
  font-size: 26px !important;
  color: #000 !important;
}

.mt-100 {
  margin-top: 100px !important;
}
</style>
